Cyberduck Mountain Duck CLI

#10812 reopened enhancement

Missing snapshot builds

Reported by: MarkBlaise Owned by:
Priority: normal Milestone:
Component: website Version: 7.1
Severity: normal Keywords: MSI package
Cc: Architecture: Intel
Platform: Windows 8.1

Description

Although the .pkg, .gz and source are available for the CLI (as of 11-September), the MSI Windows installation package is not available for download.

Any idea when the MSI will be available?

Change History (5)

comment:1 Changed on Sep 29, 2019 at 7:10:46 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

You can find it at https://dist.duck.sh.

comment:2 Changed on Sep 29, 2019 at 7:21:50 PM by MarkBlaise

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I have looked there, but the latest CLI MSI is dated 24-July, v7.0.2.30998, shown on the last line of the listing below:

      Name                            Last modified      Size  Description
[   ] duck-src-7.1.0.31395.tar.gz.md5 11-Sep-2019 16:05   33   MD5 Hash
[   ] duck-src-7.1.0.31395.tar.gz     11-Sep-2019 16:05   29M  
[   ] duck-7.1.0.31395.tar.gz.md5     11-Sep-2019 16:05   33   MD5 Hash
[   ] duck-7.1.0.31395.tar.gz         11-Sep-2019 16:05   86M  
[   ] duck-7.1.0.31395.pkg.md5        11-Sep-2019 16:05   33   MD5 Hash
[   ] duck-7.1.0.31395.pkg            11-Sep-2019 16:05   86M  
[   ] duck-src-7.0.2.30998.tar.gz.md5 24-Jul-2019 20:54   33   MD5 Hash
[   ] duck-src-7.0.2.30998.tar.gz     24-Jul-2019 20:54   29M  
[   ] duck-7.0.2.30998.tar.gz.md5     24-Jul-2019 20:54   33   MD5 Hash
[   ] duck-7.0.2.30998.tar.gz         24-Jul-2019 20:54   79M  
[   ] duck-7.0.2.30998.pkg.md5        24-Jul-2019 20:54   33   MD5 Hash
[   ] duck-7.0.2.30998.pkg            24-Jul-2019 20:54   79M  
[   ] duck-7.0.2.30998.msi            24-Jul-2019 20:51   43M  

comment:3 Changed on Oct 8, 2019 at 2:10:16 PM by dkocher

  • Summary changed from MSI for Duck CLI 7.1.0.31395 available? to Missing snapshot builds

comment:4 Changed on Oct 23, 2019 at 2:59:25 PM by dkocher

  • Type changed from defect to enhancement

comment:5 Changed on Oct 23, 2019 at 2:59:32 PM by dkocher

  • Component changed from cli to website
Note: See TracTickets for help on using tickets.
swiss made software